@charset "UTF-8";
/* CSS Document */


html {margin:0; padding:0;}

body {
	
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #666;
	letter-spacing:0.1em;
	background-color:#212737;
	
}
#start {background-color:#210f1b;}


a {
	text-decoration:none;
	color: #CCC;
	border:none;
}
a:hover {
	text-decoration:none;
	color: #900;
}
#start a { text-decoration:none; color: #000;}
#start a:hover {
	text-decoration:none;
	color: #900;
}
a img {border:none;}


#start #wrapper {
	margin: 0 auto;
	padding:0;
	width: 1280px;
	height: 1580px;
	background-image:url(../img/bg_red_blur.jpg);
	background-position: 0px 0;
	background-repeat: no-repeat;
}

#wrapper {
	margin: 0 auto;
	padding:0;
	width: 1280px;
	height: 1580px;
	/*height: 1580px;*/
	background-image:url(../img/hg_blue_4.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#header {
}
#hcontainer {width:800px; height:69px;}

#nav {
	width:144px;
	height: 125px;
	float: left;
	padding: 0;
}

#nav ul {
	list-style:none;
	padding: 0;
	margin: 0;
}

#container {
	margin: 0 auto;
	width: 800px;
	height: auto;
}

#content {
	padding-top:18px;
	margin-left:144px;
	width: 572px;
}

#splendid #content {
	padding-top:18px;
	margin-left:144px;
	margin-top:-126px;
	width: 572px;
}

.row {position: relative; display: block; width: 572px; height: 86px; margin-bottom: 20px; 
/*background-color:#FF6*/}

.row_s {position: relative; display: block; width: 572px; height: 66px; margin-bottom: 20px; 
/*background-color:#FF6*/}
.title {width: 572px; height: 86px; padding-top:52px; color: #999; text-align:right;}
.title_splendid_t {width: 572px; height: 66px; padding-top:62px; color: #999; text-align:right;}
.title_splendid {width: 572px; height: 66px; padding-top:42px; color: #999; text-align:right;}
h3 {margin: 0px; font-size:14px; font-weight:lighter;}
h4 {margin: 0px;font-size:10px;}

.thumb_l {width: 128px; height: 86px; float:left; margin-right:20px;}
.thumb_r {width: 128px; height: 86px; float:left;}

#title_top {width:716px; height:30px; margin-top:-46px; color: #999; text-align:right;}
#film {position:relative; margin-top:0px; width: 572px; height:435px; border:none; outline:none;}
#video {border:none;outline:none;}
#movie {border:nonen;outline:none;}